# Target labels
 peripheral_uart-master
# Source files and their labels
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master.rule
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master-complete.rule
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-build.rule
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-configure.rule
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-download.rule
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-install.rule
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-mkdir.rule
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-patch.rule
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-update.rule
